Sakoon - Admin - Bug #8480

Admin login > Change the status of the new registered counsellor > Change the spelling " Change to

Changed"
11/09/2023 04:14 PM - Shubham J

Status: Reopened Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311091614-mza09.png

History

#1 - 11/14/2023 12:00 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/30/2023 02:24 PM - Shubham J

- Status changed from Resolved to Closed

#3 - 11/30/2023 02:42 PM - Shubham J

- Status changed from Closed to Resolved

#4 - 11/30/2023 02:43 PM - Shubham J
- File clipboard-202311301442-peo5i.png added

- Status changed from Resolved to Reopened

Change the spelling over whole website. "Change" to " Changed ".
Files
clipboard-202311091614-mza09.png 228 KB 11/09/2023 Shubham J
clipboard-202311301442-peo5i.png 191 KB 11/30/2023 Shubham J
